/* No comment provided by engineer. */
"Add" = "Tilføj";

/* No comment provided by engineer. */
"Cancel" = "Annuller";

/* Button title to choose an Address Book card for a contact */
"Choose Address Book Card" = "Vælg Adressebogskort";

/* No comment provided by engineer. */
"Choose Card" = "Vælg kort";

/* No comment provided by engineer. */
"Close" = "Luk";

/* No comment provided by engineer. */
"Continue" = "Fortsæt";

/* No comment provided by engineer. */
"Delete" = "Slet";

/* Verb 'edit' on a button */
"Edit" = "Rediger";

/* 'Get Info' on a button; when pressed, the information for a specified contact will be displayed */
"Get Info" = "Vis info";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "Hent flere Xtras";

/* No comment provided by engineer. */
"Invite" = "Inviter";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "Besked";

/* Button to return from away in the away status window */
"Return" = "Retur";

/* No comment provided by engineer. */
"Send" = "Send";